MozillaZine

Mozilla Firefox 0.9 Released

Monday June 14th, 2004

The Mozilla Foundation today released Mozilla Firefox 0.9, and now begins its final push towards a 1.0 release of Firefox. New features in this release include a new default theme, a new browser migration tool, reworked theme and extension managers, a much smaller download size, a new help system, and many small bug fixes and speed tweaks. More on what's new can be found in the Burning Edge's Bigger Picture or in the Mozilla Foundation's press release about Firefox 0.9.

Along with the new Theme and Extension managers, is a preview of the new update.mozilla.org website, which will be the new home for themes and extensions for all the Mozilla products, as well as possible updates to the products themselves. The site is expected to be completed sometime in the next week.

Firefox 0.9 marks the completion of major feature work in Firefox for 1.0, with only incremental improvements remaining for the drive towards beta sometime next month. More information about future releases is available on the Firefox Roadmap.

Builds are currently available from the Firefox releases page, along with the current set of Release Notes, or directly from the 0.9 directory on ftp.mozilla.org. (All builds are currently being pushed to FTP, some FTP servers may be behind, please be patient!)


#105 Since FF0.9 "Conn. refused when attempting to ..."

by aelanthi <elanthiraiyan@lycos.com>

Thursday June 17th, 2004 6:42 AM

You are replying to this message

Since Firefox 0.9 installation, am not able to open any internet/intranet site. No matter i use a proxy or don't. It always pops up a small Error dialog saying "Connection refused when attempting to contact w3.*.* " ( Intranet site without proxy) OR "The connection was refused when attempting to contact the proxy server you have configured Please check your proxy settings and try again"(with proxy).

Have double checked my machine's network settings, no problems with DNS resolution. IE works like champ. I did clean uninstall of 0.9 and went back to 0.8 but the problem persists. Somebody please help me :-(